Untitled

mail@pastecode.io avatar
unknown
plain_text
2 years ago
3.7 kB
2
Indexable
Never
2022-12-08 12:18:02,744 [DEBUG] S3: Traceback (most recent call last):
   File "urllib3\connection.py", line 174, in _new_conn
   File "urllib3\util\connection.py", line 72, in create_connection
   File "socket.py", line 918, in getaddrinfo
 socket.gaierror: [Errno 11004] getaddrinfo failed
 
During handling of the above exception, another exception occurred:

 Traceback (most recent call last):
   File "urllib3\connectionpool.py", line 703, in urlopen
   File "urllib3\connectionpool.py", line 386, in _make_request
   File "urllib3\connectionpool.py", line 1042, in _validate_conn
   File "urllib3\connection.py", line 358, in connect
   File "urllib3\connection.py", line 186, in _new_conn
 urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x000002136160A7F0>: Failed to establish a new connection: [Errno 11004] getaddrinfo failed
 
During handling of the above exception, another exception occurred:

 Traceback (most recent call last):
   File "requests\adapters.py", line 489, in send
   File "urllib3\connectionpool.py", line 787, in urlopen
   File "urllib3\util\retry.py", line 592, in increment
 urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='dev-octo-profiles.s3.amazonaws.com', port=443): Max retries exceeded with url: /5e0c0e835bd944a4810223e0eae018ca%401.zip?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIA2JSPOHPYGLGPP7O2%2F20221208%2Feu-central-1%2Fs3%2Faws4_request&X-Amz-Date=20221208T091759Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=content-md5%3Bhost%3Bx-amz-meta-md5&X-Amz-Signature=a470f224965458df255920d16b648ab49f842cbdaf42521e8a0bf517ae933bee (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x000002136160A7F0>: Failed to establish a new connection: [Errno 11004] getaddrinfo failed'))
 
During handling of the above exception, another exception occurred:

 Traceback (most recent call last):
   File "octo\s3\s3_client.py", line 22, in _process_tasks
   File "concurrent\futures\_base.py", line 437, in result
   File "concurrent\futures\_base.py", line 389, in __get_result
   File "concurrent\futures\thread.py", line 57, in run
   File "octo\s3\utils.py", line 20, in fn
   File "octo\s3\utils.py", line 15, in fn
   File "octo\s3\a\s3_client.py", line 156, in single_upload
   File "octo\s3\a\s3_client.py", line 150, in single_upload
   File "octo\s3\a\s3_client.py", line 33, in upload
   File "requests\api.py", line 130, in put
   File "requests\api.py", line 59, in request
   File "requests\sessions.py", line 587, in request
   File "requests\sessions.py", line 701, in send
   File "requests\adapters.py", line 565, in send
 requests.exceptions.ConnectionError: HTTPSConnectionPool(host='dev-octo-profiles.s3.amazonaws.com', port=443): Max retries exceeded with url: /5e0c0e835bd944a4810223e0eae018ca%401.zip?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIA2JSPOHPYGLGPP7O2%2F20221208%2Feu-central-1%2Fs3%2Faws4_request&X-Amz-Date=20221208T091759Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=content-md5%3Bhost%3Bx-amz-meta-md5&X-Amz-Signature=a470f224965458df255920d16b648ab49f842cbdaf42521e8a0bf517ae933bee (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x000002136160A7F0>: Failed to establish a new connection: [Errno 11004] getaddrinfo failed'))

2022-12-08 12:18:02,744 [ERROR] SYNC: During sync: Files not completely loaded
Traceback (most recent call last):
  File "octo\browser\sync.py", line 353, in sync
  File "octo\browser\sync.py", line 301, in _upload_files
  File "octo\s3\s3_client.py", line 76, in upload_files
  File "octo\s3\s3_client.py", line 31, in _process_tasks
Exception: Files not completely loaded